

body.white-city #wrapper,
body.white-city .yellow-bg,
body.white-city footer {
  background: #e41395; }

body.white-city .home-area {
	color: #fff; }

body.white-city .scrollDown {
	color: #fff; }

body.white-city footer .yellow-text {
    color: #fff; }

body.white-city footer hr.dot-yellow::after {
	background: #fff !important; }

body.white-city footer {
	padding-top: 0; }

body.white-city footer hr {
	border-top-color: #fff !important; }

body.white-city .yellow-bg hr.dot::after,
body.white-city #hero hr.dot::after {
	background: #fff !important; }

body.white-city .nav-toggle span {
 background:#fff
}
body.white-city .nav-toggle span:after,
body.white-city .nav-toggle span:before {
 background:#fff;
}
body.white-city .nav-toggle-alt span {
 background:#fff
}
body.white-city .nav-toggle-alt span:after,
body.white-city .nav-toggle-alt span:before {
 background:#fff
}

body.white-city .nav-toggle.active span { background-color: transparent; }

body.white-city .image-container i {
	color: #e41395; }

body.white-city .image-container span {
  border-color: #e41395; }

body.white-city .main-nav li a::after {
	background: #fff; }

body.white-city .main-nav li a {
	color: #e41395; }

body.white-city a.nav-facebook {
 background-image:url(/img/icons/social/white/facebook.svg)
}
body.white-city a.nav-twitter {
 background-image:url(/img/icons/social/white/twitter.svg)
}
body.white-city a.nav-instagram {
 background-image:url(/img/icons/social/white/instagram.svg)
}

body.white-city .sidebar-logo::after {
    background-image: url(/img/main/logo-purple.png);
}

body.white-city #sidebar-wrapper a.nav-facebook {
 background-image:url(/img/icons/social/purple/facebook.svg)
}
body.white-city #sidebar-wrapper a.nav-twitter {
 background-image:url(/img/icons/social/purple/twitter.svg)
}
body.white-city #sidebar-wrapper a.nav-instagram {
 background-image:url(/img/icons/social/purple/instagram.svg)
}

body.white-city .page-sidebar::after {
    background: #e41395;
}

body.white-city .page-sidebar-inner {
    color: #fff;
}

body.white-city hr:not(.dot) {
    border-color: #000;
}

body.white-city .page-sidebar-inner hr {
    border-color: #fff;
}


body.white-city .btn-primary.active.focus, 
body.white-city .btn-primary.active:focus, 
body.white-city .btn-primary.active:hover, 
body.white-city .btn-primary:active, 
body.white-city .btn-primary:active.focus, 
body.white-city .btn-primary:active:focus, 
body.white-city .btn-primary:active:hover, 
body.white-city .btn-primary:focus, 
body.white-city .btn-primary:hover {
  background-color: #fff;
}

body.white-city .venueMap {
	background: #e41395;
}

body.white-city .treatment span {
    color: #fff;
}